<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5cf542a3fa0b76dc390c80fa4eb550a9">
  <dict>
    <!--2019-03-15 16:30:11.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
